/*--for m03_head--*/
@charset "UTF-8";
/*---mo-header---*/
.m03-mo-leftmenu{background:#F5F5F5;position:fixed;top:0;left:0;bottom:0;overflow-x:hidden;box-sizing:content-box;width:70%;max-width:350px;-webkit-overflow-scrolling:touch;z-index:105!important;transition:all .4s cubic-bezier(0.7,0,0.2,1);box-shadow:0 0 40px rgba(82,85,90,0.1);transform:translateX(-100%)}
.m03-mo-leftmenu .tit{height:50px;background:#485157;display:flex;justify-content:space-between;align-items:center;}
.m03-mo-leftmenu .tit h6{color:#fff;padding:0 0 0 15px;font-size:16px;font-weight:bold;}
.m03-mo-leftmenu .tit span{cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m03-mo-leftmenu .tit span i{color:#fff;font-size:16px;}
.m03-mo-leftmenu > ul{}
.m03-mo-leftmenu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m03-mo-leftmenu > ul > li > a{padding:0 0 0 15px;}
.m03-mo-leftmenu > ul > li > i {position:absolute;color:#333;font-size:14px;top:10px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m03-mo-leftmenu > ul > li.active{}
.m03-mo-leftmenu ul li a{color:#333;display: block;}
.m03-mo-leftmenu ul li a:hover{text-decoration: none;}
.m03-mo-leftmenu ul li ul{display:none;padding-bottom:10px;padding-left:15px;}
.m03-mo-leftmenu ul li ul li{line-height:22px;position:relative;}
.m03-mo-leftmenu ul li ul li i {position:absolute;color:#333;font-size:12px;top:1px;right:5px;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m03-mo-leftmenu ul li ul li a{padding:5px 0 5px 10px;margin-right:30px;}
.menu-transitioning{transform:translateX(0)}
/*---header---*/
.m03-header{}
.header-inner{height:100px;background:#fff;box-shadow: 2px 2px 6px 0 rgba(146,146,146,0.43);transition: all 0.5s ease 0s;}
.header-inner > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}
.m03-header .logo img{max-height:60px;}
.nav{position:relative;z-index:20;}
.nav > ul{display:flex;align-items:center;}
.nav > ul > li{position:relative;}
.nav > ul > li+li{margin-left:30px;}
.nav > ul > li > a{margin-left: 25px;display:block;font-size: 18px;color:#323232;line-height:36px;font-weight:600;border-bottom:2px solid transparent;text-transform: uppercase;}

.nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:40px;z-index:1000;padding:3px 0 0;border-radius:4px;background:#fff;box-shadow:rgba(0,0,0,0.14) 0 5px 9px 0px;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;}
.nav > ul > li ul > li{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.nav > ul > li ul > li:last-child{border:none;}
.nav > ul > li ul > li > a{display:block;padding:10px 20px;border:none;color:#333;font-size:17px;line-height:22px;text-transform:capitalize;}
.nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}
.nav > ul > li ul > li > a:hover{color:var(--color-active);}

.nav > ul > li:hover > a,.nav > ul > li.active > a{color:var(--color-active);}
.nav > ul > li:hover > a > i{transform:rotate(180deg);}
.nav > ul > li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);}
.header_right{background:#fff;border:1px solid #E9E9E9;height:57px;padding:0 20px;border-radius:35px;display:flex;align-items:center;justify-content:flex-end;position:relative;z-index:20;}
.header_right .mo-header-menu{width:50px;height:50px;line-height:50px;text-align:center;color:#333;display:none;}
.header_right .mo-header-menu i{font-size:24px;}
                              
.header-lang{position:relative;z-index:20;}
.header-lang .box{height:34px;border:1px solid transparent;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.header-lang .box img{}
.header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color:#333;text-transform:uppercase;}
.header-lang .box i{width:15px;line-height:18px;font-size:14px;text-align:center;color:#333;}
.header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.header-lang ul li:last-child{border:none;}
.header-lang ul li a{color:#333;font-size:12px;display:block;}
.header-lang ul li a:hover{color:#015198;}
.header-lang ul li img{vertical-align:middle;margin-right:7px;}
.header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}
.search{float:right;margin:0 10px 0 0;position:relative;}
.search em{width:40px;height:36px;margin:0;cursor:pointer;text-align:center;display:block;}
.search em i{color:#4C4A48;font-size:25px;line-height:36px;}
.search .serchbox{display:none;position:absolute;background:#666;width:255px;padding:10px;top:36px;right:0;z-index:1000;overflow:hidden;}
.search .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:200px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;}
.search .serchbox .submit_btn{border:none;width:35px;background:var(--color-active);font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search:hover em{background:#666;}
.search:hover em i{color:#fff;}
.search:hover .serchbox{display:block;}
                   
.header-fix{position:fixed;left:0;right:0;top:0;width:100%;z-index:200;height:80px;}                   
                   
@media screen and (max-width:1550px){
}
@media screen and (max-width:1441px){
.m03-header .logo img{height:55px;}
.nav > ul > li+li{margin-left:20px;}
}
@media screen and (max-width:1367px){
.m03-header .logo img{height:50px;}
.nav > ul > li > a {font-size: 16px;}
}
@media screen and (max-width:1280px){
.m03-header .logo img{height:45px;}
.nav > ul > li > a{font-size:15px;}
}
@media screen and (max-width:1171px){
.m03-header .logo img{height:40px;}
.nav > ul > li+li{margin-left:10px;}
.nav > ul > li > a{font-size:14px;}
}
@media screen and (max-width:992px){
.nav{display:none;}
.header_right .mo-header-menu{display:block;}
}
@media screen and (max-width:768px){
.header-inner{padding:15px 0;height:auto;}
.m03-header .logo img{height:38px;}
}
@media screen and (max-width:480px){
.header-inner{padding:10px 0;}
.m03-header .logo img{height:35px;}
.header_right{border:none;height:auto;padding:0;border-radius:0;}
.header-lang .box{border:1px solid #f0f0f0;padding:0 5px;}
.search .serchbox{right:-80px;}
}

/*--for m67_sidebanner--*/
@charset "utf-8";
/*----------------------------*/


.m67-sidebanner {background: url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m67_sidebanner/images/new-banner.jpg');background-repeat: no-repeat;background-position: top center;display: flex;height: 500px;color: #fff;position: relative;z-index: 1;align-items: flex-end;padding-bottom: 50px;background-size: cover;}

.m67-sidebanner .txt p {font-size: 18px;line-height: 2;position: relative;z-index: 2;}
.m67-sidebanner .txt h2 {font-size: 30px;line-height: 1.6;position: relative;margin: 10px 0;z-index: 1;}
.m67-sidebanner .txt h2::after {content: attr(data-text);font-size: 80px;color: transparent;-webkit-text-stroke: 1px rgba(255, 255, 255, 0.2);line-height: 1.1;position: absolute;bottom: 0;left: 0;z-index: -2;text-transform: uppercase;transition: 1.8s .5s;}
.m67-sidebanner .banner-btn {margin-top: 40px;position: relative;z-index: 2;}

.m67-sidebanner .banner-btn a.more {line-height: 50px;height: 50px;display: inline-block;vertical-align: middle;padding: 0 35px;background: var(--btn-color);color: #fff;font-size: 16px;transition: .5s;border-radius: 5px;text-transform: uppercase;position: relative;z-index: 1;}
.m67-sidebanner .banner-btn a.more::after {content: '';position: absolute;top: 0;left: 0;width: 0%;height: 100%;z-index: -1;border-radius: 5px;background-color: var(--btn-active);transition: 0.5s ease;}
.m67-sidebanner .banner-btn a.more.contact {background: #fff;color:var(--text-color);margin-left: 10px;padding: 0 0 0 10px;}
.m67-sidebanner .banner-btn a.more.contact i {text-align: center;color: #fff;background: var(--btn-color);width: 50px;display: inline-block;height: 100%;vertical-align: top;margin: 0 0 0 10px;font-size: 26px;font-weight: bold;border-radius: 0 5px 5px 0;}
.m67-sidebanner .banner-btn a.more:hover::after {left: auto;right: 0;width: 100%;}
.m67-sidebanner .banner-btn a.more:hover {color: #fff;}



@media screen and (max-width: 1280px) {
.m67-sidebanner {height: 400px;}	
.m67-sidebanner .txt h2 {font-size: 30px;}
}


@media screen and (max-width: 991px) {
.m67-sidebanner .banner-btn {display:none;}
}


@media screen and (max-width:768px){
.m67-sidebanner {height: auto;padding: 30px 0;}	
.m67-sidebanner .txt p {font-size: 16px;line-height: 2;}
.m67-sidebanner .txt h2::after {display:none;}

}


@media screen and (max-width:480px) {
.m67-sidebanner .txt h2 {display: none;}
}

/*--for m74_goodsread--*/
@charset "UTF-8";



.swiper-button-next::after,.swiper-button-prev::after {display:none;}

.pro_view{padding:70px 0;}
.pro_view .wp{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.pro_img{width:650px;}
.pro_img .view{width:100%;position:relative;border:1px solid #f0f0f0;box-sizing:border-box;}
.pro_img .view .swiper-container{width:100%;}
.pro_img .view .swiper-container img{width:100%;display:block;}
.pro_img .view .arrow-left,.pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;}
.pro_img .view .arrow-left{left:0;}
.pro_img .view .arrow-right{right:0;}
.pro_img .view .arrow-left i,.pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.pro_img .preview {width:100%;position:relative;text-align:center;overflow:hidden;box-sizing:border-box;}
.pro_img .preview .swiper-container {width:100%;text-align:center;}
.pro_img .preview .swiper-wrapper{justify-content:center;}
.pro_img .preview .swiper-slide{cursor:pointer;width:80px;padding:10px 0 4px;margin:0 2px;display:inline-block;box-sizing:border-box;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:var(--btn-color);position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;box-sizing:border-box;}
.pro_img .preview .active-nav img{border:1px solid var(--btn-color);}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}


.pro_view_inner{-webkit-flex:1;flex:1;margin-left:50px;}
.pro_view_inner h1{color:#000;font-size:30px;margin:8px 0 0;font-weight:bold;}
.pro_view_inner hr{height:4px;background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/line2.png') repeat-x;margin:25px 0;}
.pro_view_inner .para{color:#333;font-size:17px;line-height:24px;}
.pro_view_inner .para table tr td{border:1px solid #ddd;padding:10px 10px}
.pro_view_inner .para p{background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/dot1.png') no-repeat left 8px;padding:0 0 0 0px;}
.pro_view_inner .para p+p{margin-top:10px;}

 
.pro_view_inner .para dl{}
.pro_view_inner .para dl dt{color:#333;font-size: 18px;position:relative;font-weight:600;margin-bottom:5px;}
.pro_view_inner .para dl dt~dt{margin-top:15px;}
.pro_view_inner .para dl dd{padding:0 0 0 12px;line-height: 26px;position:relative;}
.pro_view_inner .para dl dd::before{content:"";width:5px;height:5px;border-radius:50%;background:#0066b3;position:absolute;left:0;top:9px;display:inline-block;}
.pro_view_inner .para dl dd~dd{margin-top:6px;}                                  
                                  
                                  
                                  
                                  
                                  
.pro_btn{margin-top:20px;border-top:1px solid #ccc;padding:20px 0 0;}
.pro_btn a, .pro_btn .book, .pro_btn .pdf{text-align:center;color:#fff;background:#313a49;display:-webkit-inline-flex;display:inline-flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.pro_btn span{padding:0 35px 0 20px;font-size:17px;color:#fff;}
.pro_btn em{width:40px;height:40px;line-height:40px;color:#fff;position:relative;background:var(--btn-color);}
.pro_btn em:before{position:absolute;content:'';top:0;left:-10px;width:20px;height:40px;background:var(--btn-color);transform:skewX(-20deg);}
.pro_btn em i{font-size:16px;color:#fff;margin-left:-10px;position:relative;z-index:20;}

.pro_btn .pdf{margin-left:20px;}

.pro_view_inner .pro-share{margin:20px 0 0;}


.pro_text{position:relative;}
.pro_text .tit{text-align:center;padding:30px 0;}
.pro_text .tit h5{font-size:36px;color:#000;text-transform:uppercase;font-weight:bold;}


.pro-color{padding:0 0 70px;}
.pro-color h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-color h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-color .list{background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/colorbg.jpg') no-repeat center;background-size:cover;padding:100px 0 70px;}
.pro-color .tab{font-size:0;text-align:center;position:relative;margin:0 100px;}
.pro-color .tab::before{content:'';position:absolute;width:200px;height:35px;background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/i11.png') no-repeat;top:0;left:0;z-index:11;}
.pro-color .tab::after{content:'';position:absolute;width:200px;height:35px;background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/i12.png') no-repeat;top:0;right:0;z-index:11;}
.pro-color .tab span{width:114px;height:35px;display:inline-block;margin:0 6px;cursor:pointer;transition:all 0.3s ease 0s;}
.pro-color .tab span.active{-webkit-transform:translateY(-10px);transform:translateY(-10px);}

.pro-color .tab-box{width:600px;margin:50px auto 0;}
.pro-color .tab-box dd{display:none;}

.pro-scroll{padding:0 0 70px;}
.pro-scroll h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-scroll h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-scroll .list{position:relative;}
.pro-scroll .swiper-slide{position:relative;display:-webkit-flex;display:flex;}
.pro-scroll .swiper-slide .pic{width:50%;}
.pro-scroll .swiper-slide .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.pro-scroll .swiper-slide .txt{width:50%;padding:0 50px;background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/ibg7.jpg') no-repeat center;background-size:cover;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:flex-start;align-items:flex-start;-webkit-flex-direction:column;flex-direction:column;}
.pro-scroll .swiper-slide .txt h5{font-size:30px;color:#000;font-weight:bold;}
.pro-scroll .swiper-slide .txt p{color:#333;font-size:17px;line-height:24px;margin:20px 0 0;}

.pro-scroll .swiper-button-prev,.pro-scroll .swiper-button-next{width:40px;height:60px;background:#1B1B1B;color:#fff;margin-top:-30px;z-index:100;text-align:center;}
.pro-scroll .swiper-button-prev i,.pro-scroll .swiper-button-next i{font-size:30px;line-height:60px;color:inherit;}
.pro-scroll .swiper-button-prev,.pro-scroll .swiper-container-rtl .swiper-button-next{left:0;right:auto;}
.pro-scroll .swiper-button-next,.pro-scroll .swiper-container-rtl .swiper-button-prev{right:0;left:auto;}


.pro-scroll1{padding:0 0 70px;}
.pro-scroll1 h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-scroll1 h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-scroll1 .list{position:relative;}
.pro-scroll1 .swiper-slide{position:relative;display:-webkit-flex;display:flex;}
.pro-scroll1 .swiper-slide .pic{width:50%;}
.pro-scroll1 .swiper-slide .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.pro-scroll1 .swiper-slide .txt{width:50%;padding:0 50px;background:url('./template/pc/default/html/module/m74_goodsread/images/ibg1.jpg') no-repeat center;background-size:cover;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:flex-start;align-items:flex-start;-webkit-flex-direction:column;flex-direction:column;}
.pro-scroll1 .swiper-slide .txt h5{font-size:30px;color:#000;font-weight:bold;}
.pro-scroll1 .swiper-slide .txt p{color:#333;font-size:17px;line-height:24px;margin:20px 0 0;}

.pro-scroll1 .swiper-button-prev,.pro-scroll .swiper-button-next{width:40px;height:60px;background:#1B1B1B;color:#fff;margin-top:-30px;z-index:100;text-align:center;}
.pro-scroll1 .swiper-button-prev i,.pro-scroll .swiper-button-next i{font-size:30px;line-height:60px;color:inherit;}
.pro-scroll1 .swiper-button-prev,.pro-scroll .swiper-container-rtl .swiper-button-next{left:0;right:auto;}
.pro-scroll1 .swiper-button-next,.pro-scroll .swiper-container-rtl .swiper-button-prev{right:0;left:auto;}


.pro-scroll2{padding:0 0 70px;}
.pro-scroll2 h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-scroll2 h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-scroll2 .list{position:relative;}
.pro-scroll2 .swiper-slide{position:relative;display:-webkit-flex;display:flex;}
.pro-scroll2 .swiper-slide .pic{width:50%;}
.pro-scroll2 .swiper-slide .pic img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.pro-scroll2 .swiper-slide .txt{width:50%;padding:0 50px;background:url('./template/pc/default/html/module/m74_goodsread/images/ibg8.jpg') no-repeat center;background-size:cover;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:flex-start;align-items:flex-start;-webkit-flex-direction:column;flex-direction:column;}
.pro-scroll2 .swiper-slide .txt h5{font-size:30px;color:#000;font-weight:bold;}
.pro-scroll2 .swiper-slide .txt p{color:#333;font-size:17px;line-height:24px;margin:20px 0 0;}

.pro-scroll2 .swiper-button-prev,.pro-scroll .swiper-button-next{width:40px;height:60px;background:#1B1B1B;color:#fff;margin-top:-30px;z-index:100;text-align:center;}
.pro-scroll2 .swiper-button-prev i,.pro-scroll .swiper-button-next i{font-size:30px;line-height:60px;color:inherit;}
.pro-scroll2 .swiper-button-prev,.pro-scroll .swiper-container-rtl .swiper-button-next{left:0;right:auto;}
.pro-scroll2 .swiper-button-next,.pro-scroll .swiper-container-rtl .swiper-button-prev{right:0;left:auto;}


.pro-collocation{background:#F7F7F7;padding:60px 0;}
.pro-collocation h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-collocation h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-collocation .pro-content{background-color:#1c1c1c;}
.pro-collocation .carTableWrap{max-height:600px;overflow-y:scroll;position:relative;}
.pro-collocation caption{color: #0f0f0f;background-color:#00adef;padding:8px 0;text-align:center;color:#fff;font-size:22px;}
.pro-collocation table{width:100%;font-size:16px;color:#a2a2a2;border-collapse: collapse;}
.pro-collocation table th{padding:10px 15px;border:1px solid #ddd;text-align:center;font-weight:bold;font-size:18px;color:#fff;}
.pro-collocation table td{padding:10px 15px;border:1px solid #ddd;}
.pro-collocation table tr{border-color: #3c3c3c;}
.pro-collocation table tr:nth-child(2n+1){color: #fff;background-color: var(--btn-color);}
.pro-collocation table tr:nth-child(2n){color: #000;}
.pro-collocation table tr > .tableHead{color:#076082;background-color:#141c1f !important;}

.pro-collocation table tr > .tableTit{width:13%;border-right: 1px solid #ddd;text-align:left;}


.pro-content .table-response{width:100%;max-width: 100%;overflow-x:auto;}


.pro-video{padding:60px 0 0;}
.pro-video p{line-height:1.8}
.pro-video h3{text-align:center;font-size: 30px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-video h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
              
   .pro-video h4{font-size:20px;color:#333;font-weight:bold;margin:0 0 10px;}
.pro-video dl{}
.pro-video dl dt{color:#333;font-size: 18px;position:relative;font-weight:600;margin-bottom:5px;}
.pro-video dl dt~dt{margin-top:15px;}
.pro-video dl dd{padding:0 0 0 12px;line-height: 26px;position:relative;}
.pro-video dl dd::before{content:"";width:5px;height:5px;border-radius:50%;background:#0066b3;position:absolute;left:0;top:9px;display:inline-block;}
.pro-video dl dd~dd{margin-top:6px;}           
              
              
              
.pro-video .v{position:relative;width:100%;display:block;overflow:hidden;}
.pro-video .v img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.pro-video .v::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.2) url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/video.png') no-repeat center;display:block;}
.pro-video .v:hover img{transform:scale(1.03);-webkit-transform: scale(1.03);}
.pro-video .v:hover::after{background-color:rgba(0,0,0,0.6);}


.pro-wonderful{padding:60px 0 0;}
.pro-wonderful h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.pro-wonderful h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-wonderful .list{position:relative;}
.pro-wonderful .swiper-slide{position:relative;overflow:hidden;}
.pro-wonderful .swiper-slide img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.pro-wonderful .swiper-button-prev,.pro-wonderful .swiper-button-next{width:40px;height:60px;background:#1B1B1B;color:#fff;margin-top:-30px;z-index:100;text-align:center;}
.pro-wonderful .swiper-button-prev i,.pro-wonderful .swiper-button-next i{font-size:30px;line-height:60px;color:inherit;}
.pro-wonderful .swiper-button-prev,.pro-wonderful .swiper-container-rtl .swiper-button-next{left:0;right:auto;border-left:none;border-radius:0 10px 10px 0;}
.pro-wonderful .swiper-button-next,.pro-wonderful .swiper-container-rtl .swiper-button-prev{right:0;left:auto;border-right:none;border-radius:10px 0 0 10px;}

.pro-inquiry{padding:60px 0 0;}
.pro-inquiry h3{font-size:36px;line-height:1;color:#000;text-align:center;margin-bottom:50px;font-weight:bold;}
.pro-inquiry h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}
.pro-inquiry .inquirbox .submit{margin:0 auto}


.rela-pro{padding:70px 0;background:#fff;}
.rela-pro h3{text-align:center;font-size:36px;color:#000;margin-bottom:30px;font-weight:bold;}
.rela-pro h3::after{content:"";width:40px;height:4px;background:var(--btn-color);display:block;margin:15px auto 0;}

.rela-pro .list{position:relative;margin:50px -10px 0;}
.rela-pro .swiper-slide{cursor:pointer;box-sizing:border-box;text-align:center;}
.rela-pro .swiper-slide .box{width:100%;padding:10px;box-sizing:border-box;}
.rela-pro .swiper-slide .pic{box-sizing:border-box;position:relative;width:100%;display:block;box-shadow:0 0 10px 0 rgba(176,176,176,0.5);}
.rela-pro .swiper-slide .pic img{width:100%;}
.rela-pro .swiper-slide h5{margin:30px 0 0;font-size:20px;color:#2a2a2a;font-weight:300;text-transform:capitalize;line-height:22px;height:44px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2;overflow:hidden;}
.rela-pro .swiper-slide h5 a:hover{color:var(--btn-color);}

.rela-pro .swiper-slide:hover .pic{box-shadow:0 0 10px 0 rgba(176,176,176,0.75);}

.rela-pro .swiper-button-prev,.rela-pro .swiper-button-next{width:50px;height:50px;overflow:hidden;border-radius:50%;top:calc(50% - 25px - 22px);background:none;margin-top:0;text-align:center;color:#000;}
.rela-pro .swiper-button-prev i,.rela-pro .swiper-button-next i{color:inherit;font-size:40px;line-height:50px;}
.rela-pro .swiper-button-prev,.rela-pro .swiper-container-rtl .swiper-button-next{left:-50px;right:auto;}
.rela-pro .swiper-button-next,.rela-pro .swiper-container-rtl .swiper-button-prev{right:-50px;left:auto;}
.rela-pro .swiper-button-prev:hover,.rela-pro .swiper-button-next:hover{color:#205FAC;}

.rela-pro .swiper-pagination{display:none;position:static;width:100%;margin-top:20px;}
.rela-pro .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid #2674cd;border-radius:50%;opacity:1;box-sizing:border-box;}
.rela-pro .swiper-pagination-bullet-active{background:#2674cd;}


.inquirbox{}
.inquirbox h5{background:#F0B323;}
.inquirbox .row{margin-bottom:15px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:12px 15px;font-size:16px;border:1px solid #BDBDBD;width:100%;line-height:24px;text-align:left;background:#F4F4F4;color:#111;box-sizing:border-box;}
.inquirbox select{padding:12px 15px;font-size:20px;border:1px solid #BDBDBD;width:100%;line-height:24px;background:#F4F4F4;color:#111;}
.inquirbox textarea{max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{box-shadow:0 0 5px #999;background:#fafafa;border-color:#999;outline:0}
.inquirbox .red{color:#f00;font-weight:bold;}
.inquirbox .yzm { width:70%; margin-right:10px;}
.inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirbox .submit{margin:0;width:280px;line-height:50px;background:var(--btn-color);text-align:center;display:block;color:#fff;font-size:18px;cursor:pointer;border-radius: 40px;}
.inquirbox .submit:hover{background:var(--btn-active);}

@media screen and (max-width:768px){

.inquirbox .row{margin-bottom:0;}
.inquirbox .row > div{margin-bottom:10px;}

.inquirbox input[type="text"],.inquirbox textarea{padding:9px 10px;font-size:15px;line-height:22px;}
.inquirbox select{padding:9px 10px;font-size:15px;line-height:22px;}
.inquirbox .submit{margin:0 auto;width:150px;line-height:40px;font-size:16px;}

/*----*/

.prolist ul{margin:0 0 0 -2%;}
.prolist ul li{width:48%;padding:5px 5px 15px;margin:0 0 15px 2%;}
.prolist ul li h6{font-size:18px;}
.prolist ul li .more{display:none;}

.pro_view{padding:30px 0;}
.pro_view .wp{-webkit-flex-direction:column;flex-direction:column;}
.pro_img{width:600px;margin:0 auto;}
.pro_img .preview .swiper-slide{width:70px;}

.pro_view_inner{margin:25px 0 0;}
.pro_view_inner h1{font-size:24px;margin:0;text-align:center;}
.pro_view_inner hr{margin:15px 0;}
.pro_view_inner .para{font-size:16px;}

.pro_btn{text-align:center;}
.pro_btn span{font-size:16px;}

.pro_btn .pdf{margin-left:15px;}

.pro_view_inner .pro-share{margin:20px 0 0;text-align:center;}


.pro_text{position:relative;}
.pro_text .tit{text-align:center;padding:30px 0;}
.pro_text .tit h5{font-size:36px;color:#000;text-transform:uppercase;font-weight:bold;}

.pro-color h3,.pro-scroll h3,.pro-collocation h3,.pro-video h3,.pro-scroll1 h3,.pro-scroll2 h3,.pro-wonderful h3,.pro-inquiry h3,.rela-pro h3{font-size:30px;}


.pro-color{padding:0 0 30px;}
.pro-color h3{margin-bottom:25px;}
.pro-color .list{padding:50px 0 40px;}
.pro-color .tab{margin:0 10px;}
.pro-color .tab::before,.pro-color .tab::after{display:none;}
.pro-color .tab span{width:98px;height:30px;margin:3px;}

.pro-color .tab-box{margin:40px auto 0;}

.pro-scroll{padding:0 0 30px;background:url('https://cdn-pro.analyspeed.com/1407/template/pc/default/html/module/m74_goodsread/images/ibg7.jpg') no-repeat center bottom;}
.pro-scroll .swiper-slide{-webkit-flex-direction:column;flex-direction:column;}
.pro-scroll .swiper-slide .pic{width:100%;}
.pro-scroll .swiper-slide .txt{width:100%;padding:25px 15px 0;background:none;display:block;}
.pro-scroll .swiper-slide .txt h5{font-size:24px;text-align:center;}
.pro-scroll .swiper-slide .txt p{font-size:16px;margin:15px 0 0;}

.pro-scroll .swiper-button-prev,.pro-scroll .swiper-button-next{display:none;}
.pro-scroll .swiper-pagination-bullets{display:block;}

.pro-collocation{padding:30px 0;}
.pro-collocation .carTableWrap{max-height:500px;}
.pro-collocation caption{font-size:20px;}
.pro-collocation table{font-size:15px;}
.pro-collocation table th{padding:8px 10px;font-size:16px;}
.pro-collocation table td{padding:8px 10px;}


.pro-video{padding:30px 0 0;}

.pro-wonderful{padding:30px 0 0;}
.pro-wonderful .swiper-button-prev,.pro-wonderful .swiper-button-next{width:40px;height:40px;margin-top:-20px;}
.pro-wonderful .swiper-button-prev i,.pro-wonderful .swiper-button-next i{font-size:22px;line-height:40px;}

.pro-inquiry{padding:30px 0 0;}
.pro-inquiry h3{margin-bottom:25px;}


.rela-pro{padding:30px 0;}
.rela-pro h3{margin-bottom:0;}
.rela-pro .list{margin:25px -8px 0;}
.rela-pro .swiper-slide .box{padding:8px;}
.rela-pro .swiper-slide h5{margin:15px 0 0;font-size:17px;height:auto;}
.rela-pro .swiper-slide h5 a:hover{color:var(--btn-color);}

.rela-pro .swiper-button-prev,.rela-pro .swiper-button-next{display:none;}
.rela-pro .swiper-pagination{display:block;}
}


@media screen and (max-width:600px){
.pro_img{width:100%;}
.pro-color .tab-box{width:100%;}
}


@media screen and (max-width:480px){
.pro-color h3,.pro-scroll h3,.pro-collocation h3,.pro-video h3,.pro-scroll1 h3,.pro-scroll2 h3,.pro-wonderful h3,.pro-inquiry h3,.rela-pro h3{font-size:24px;}
}

/*--for m46_sidebar--*/
@charset "utf-8";
/*----------------------------*/


.m46-sidebar{position:fixed;right:20px;top:30%;z-index:199;}
.m46-sidebar ul{background-color: #b2b2b2;border-radius: 25px;}
.m46-sidebar ul li{height:50px;width:50px;position:relative;}
.m46-sidebar ul li~li{margin-top:5px;}
.m46-sidebar ul li a{color:#fff;position:absolute;top:0;right:0;width: 50px;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;border-radius: 100px;}
.m46-sidebar ul li em{width:50px;height:50px;line-height:50px;text-align: center;transition: all .1s;}
.m46-sidebar ul li i {font-size: 25px;vertical-align: middle;}
.m46-sidebar ul li span {display: none;font-size: 14px;}
.m46-sidebar ul li a:hover {background: var(--btn-color);}
.m46-sidebar ul li:not(:last-child) a:hover {width: 220px;padding-left: 15px;background: var(--btn-color);}
.m46-sidebar ul li:not(:last-child) a:hover span {-webkit-flex: 1;flex: 1;display: -webkit-flex;display: flex;}
.m46-sidebar ul li :hover i{font-size: 30px;}
.m46-sidebar .gotopli {display: flex;justify-content: center;}
.m46-sidebar .gotopli :hover i{font-size: 30px;}
.m46-sidebar #gotop {width: 40px;height: 40px;background-color: var(--btn-color);border-radius: 50%;right: auto;}


@media screen and (max-width:768px){
.m46-sidebar{top: auto;bottom: 0;width: 100%;right: 0;}
.m46-sidebar .gotopli{display:none;}
.m46-sidebar ul{display: flex;border-radius:0px;}
.m46-sidebar ul li{flex: 1;display: flex;justify-content: center;height:45px;}
.m46-sidebar ul li ~ li{margin-top:0;border-left:1px solid #fff;}
.m46-sidebar ul li a{right:auto;height: 45px;display: flex;justify-content: center;width: 100%;}
.m46-sidebar ul li:not(:last-child) a:hover {width: 50px;padding-left: 0;background:none;}  
.m46-sidebar ul li:not(:last-child) a:hover span {display: none;}
}

@media screen and (max-width:576px) {

}

@media screen and (max-width:480px) {

}

/*--for m36_foot--*/
@charset "UTF-8";


footer {padding: 120px 0 0;background: #F8F8F8;border: 1px solid #dedede;}
footer h5 {font-size: 20px;font-weight: 700;color: #000;margin: 0 0 20px;}
.m36-foot-top .tit {text-align: center;}
.m36-foot-top .tit h3 {font-size: 48px;font-weight: 600;color: #000;line-height: 1;}
.m36-foot-top .tit p {font-size: 18px;color: #4C4C4C;line-height: 1.4;margin-top: 20px;}
.m36-foot-top .sendemail {width: 810px;margin: 55px auto 0;}
.m36-foot-top .sendemail form{display:flex;align-items:center;border:1px solid #EBEBEB;padding: 5px 8px 5px 25px;border-radius: 60px;background: #fff;}
.m36-foot-top .sendemail .post-text{flex:1;height:57px;line-height:57px;overflow:hidden;color:#161616;padding:0 10px;font-size:18px;background:transparent;}
.m36-foot-top .sendemail .post-btn {background: var(--color-active);border-radius: 60px;width: 170px;color: #fff;text-align: center;height: 57px;display: block;cursor: pointer;font-weight: 500;}
.m36-foot-top .sendemail .post-btn:hover{}

.m32-foot {margin-top: 85px;}
.m32-foot .wp {display: flex;justify-content: space-between;}
.m32-foot .foot-logo img {height:80px}
.m32-foot .foot-logo .share {margin-top: 25px;}
.m32-foot .foot-logo .share a{display:inline-block;color:#111;background:#DFDFDF;width:34px;height:34px;line-height:34px;border-radius:50%;text-align:center;}
.m32-foot .foot-logo .share a+a{margin-left:20px;}
.m32-foot .foot-logo .share a i{font-size:16px;color:inherit;}
.m32-foot .foot-logo .share a:hover{color:#fff;background:var(--color-active);}

.m32-foot .foot-list ul li,.m32-foot .foot-nav ul li{font-size: 18px;color: #080808;line-height: 2;}

.m32-foot .foot-contact {width: 370px;}
.m32-foot .foot-contact p {font-size: 18px;line-height: 30px;color: #080808;}
.m32-foot .foot-contact h6 {font-size: 18px;font-weight: 600;color: var(--color-active);}

.m36-foot-copyright {margin-top: 55px;border-top: 1px solid #D6D6D6;display: flex;justify-content: space-between;padding-top:35px;padding-bottom:35px;}
.m36-foot-copyright p{font-size: 18px;color: #161616;}
.m36-foot-copyright .t {font-size: 18px;color: #6F6F6F;display: flex;line-height: 24px;}
.m36-foot-copyright .t a + a {margin-left: 18px;padding-left: 18px;border-left: 2px solid #6F6F6F;}

@media screen and (max-width: 1550px) {
footer h5 {font-size: 19px;margin: 0 0 17px;}
.m32-foot .foot-list ul li, .m32-foot .foot-nav ul li {font-size: 17px;line-height: 1.9;}
.m36-foot-copyright p {font-size: 17px;}
.m36-foot-copyright .t {font-size: 17px;}
.m36-foot-top .tit h3 {font-size: 42px;}
}
 
@media screen and (max-width: 1367px) {
footer h5 {font-size: 18px;margin: 0 0 14px;}
.m32-foot .foot-list ul li, .m32-foot .foot-nav ul li {font-size: 16px;line-height: 1.8;}
.m36-foot-copyright p {font-size: 16px;}
.m36-foot-copyright .t {font-size: 16px;}
.m36-foot-top .tit h3 {font-size: 36px;}
}
 
@media screen and (max-width: 768px) {
footer {padding: 30px 0 0;}
.m36-foot-top .tit h3 {font-size: 28px;}
.m36-foot-top .tit p {font-size: 16px;margin-top: 15px;}
.m36-foot-top .sendemail {width: 100%;margin: 25px auto 0;}
.m36-foot-top .sendemail .post-btn {width: 140px;height: 40px;font-size: 13px;}
.m36-foot-top .sendemail .post-text {height: 40px;line-height: 40px;font-size: 16px;}
.m32-foot .foot-logo img {height: 50px;}
.m32-foot {margin-top: 30px;}
.m32-foot .wp {display: block;}
.foot-logo {text-align:center;}
.foot-nav,.foot-list {display:none;}
.m32-foot .foot-contact {width: 100%;text-align: center;margin-top:20px;}
.m32-foot .foot-contact p {font-size: 16px;line-height: 24px;}
.m36-foot-copyright {margin-top: 25px;padding-top: 20px;padding-bottom: 60px;display: block;text-align: center;}
.m36-foot-copyright .t {justify-content: center;margin-top: 15px;}
}
                      
@media screen and (max-width: 480px) {
.m36-foot-top .tit h3 {font-size: 24px;}
  
}